Monatliche Archive: Januar 2014

Chrome: Blockiertes Plug-in immer ausführen

Voraussetzungen:

Browser: Google Chrome
Ein Browser Plug-in, das beim Aufruf jeder Seite blockiert wird.

Problemstellung:

Wenn ein notwendiges Plug-in (z.B. Password Manager XP browser plug-in) beim Aufruf jeder Webseite unterhalb der Adressleiste die Meldung „Zum Ausführen von … ist Ihre Genehmigung erforderlich.“ hervorruft dann nervt das irgendwann.

Das Browser-Plug-in soll dauerhaft nicht mehr blockiert werden.

Lösung:

Einfach chrome://plugins/ in der Adressleiste eintragen und beim gewünschten Plug-in das Häkchen bei „immer erlaubt“ setzen. Das war es schon.

Extbase / Fluid: Widget Paginate ViewHelper mit Array Unterstützung

Fluid ist echt eine geile Sache. Allerdings ist man dennoch hin und wieder erstaunt, dass manche Dinge leider noch nicht funktionieren. Neulich ging beispielsweise ein „noooooo“ durchs Büro, als eine gewisse Person festgestellt hat, dass der Fluid Viewhelper widget.paginate leider nur Objekte unterstützt. Bei Arrays gibt es dafür nur eine Fehlermeldung.

Mehr lesen